#
# spec file for package a2ps-perl-ja (Version 1.44)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         a2ps-perl-ja
Copyright:    distributable 
Group:        Applications/Text
Requires:     perl
# Provides:     
Autoreqprov:  on
Version:      1.44
Release:      110
#URL: ftp://ftp.iij.ad.jp/pub/IIJ/dist/utashiro/perl/a2ps.pl-1.44
Source0: ftp://ftp.iij.ad.jp/pub/IIJ/dist/utashiro/perl/a2ps.pl-1.44.tar.bz2
Patch0: a2ps-perl-ja.patch
BuildRoot: /var/tmp/%{name}-root
BuildArchitectures: noarch
Summary:      perl version of Miguel Santana's a2ps (with Japanese support)
# Summary(ja): 
# Obsoletes: 

%description
This program is a perl version of Miguel Santana's a2ps.  Postscript
kanji enhancement was done by Naoki Kanazawa <kanazawa@sra.co.jp>.
Converted to perl and enhanced by Kazumasa Utashiro
<utashiro@iij.ad.jp>.  B4 support and punchmark was contributed by
Masami Ueno <cabbage@kki.esi.yamanashi.ac.jp>.

Authors:
--------
    Kazumasa Utashiro <utashiro@iij.ad.jp>

SuSE series: j

%prep
%setup0 -c %{name} -a 0
%patch0 -p0
head -n 21 a2ps.pl-1.44 > Copyright

%build

%install
if [ -n "%{?buildroot}" ] ; then
   [ %{buildroot} != "/" ] && rm -rf %{buildroot}
fi
mkdir -p $RPM_BUILD_ROOT/usr/bin
cp a2ps.pl-1.44 $RPM_BUILD_ROOT/usr/bin/a2ps.pl

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc Copyright
%attr(755, root, root) /usr/bin/a2ps.pl

%changelog -n a2ps-perl-ja
* Thu Nov 23 2000 - mfabian@suse.de
- new package: perl-ja, Version 1.44
